Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001419KdenliveTransitionspublic2010-02-03 20:192013-04-07 08:45
ReporterJoBe52 
Assigned Toptitmain 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.6 
Target VersionFixed in Version0.9.6 
Summary0001419: crash in transition composite
Descriptionwhile switching in the alpha channel operation forth and back kdenlive crashes.
TagsNo tags attached.
Build/Install Method(select)
Attached Filestxt file icon kdenlive-20100203.txt [^] (2,997 bytes) 2010-02-03 20:19 [Show Content]

- Relationships

-  Notes
(0009220)
ptitmain (developer)
2013-02-09 22:26

Hi,
I am not sure to understand what is the bug. What do you mean by "switchin to alpha channel operation" ?

Transition composite works well in recent version of kdenlive (0.9.x). So maybe this bug is not relevant anymore ?
(0009417)
ptitmain (developer)
2013-03-24 16:52

Hi,
I think this bug is probably solved in recent versions of Kdenlive. Thus, I proposed to close this bug. Thank you for reporting it ! In case this bug appears again, please do not hesitate to revive this thread or to open a new bug.

- Issue History
Date Modified Username Field Change
2010-02-03 20:19 JoBe52 New Issue
2010-02-03 20:19 JoBe52 File Added: kdenlive-20100203.txt
2013-02-09 22:26 ptitmain Note Added: 0009220
2013-02-09 22:26 ptitmain Assigned To => ptitmain
2013-02-09 22:26 ptitmain Status new => feedback
2013-03-24 16:52 ptitmain Note Added: 0009417
2013-03-24 16:52 ptitmain Status feedback => resolved
2013-03-24 16:52 ptitmain Resolution open => fixed
2013-04-07 08:45 j-b-m Fixed in Version => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker